@media (max-width: 1400px) {
	
	.sgpb-popup-dialog-main-div-theme-wrapper-1::before {
		top: 40px;
		right: 40px;
	}

	.sgpb-popup-close-button-1 {
		top: 40px !important;
		right: 40px !important;
	}

}

@media (max-width: 1024px) {
  .fold1 {
    padding: 200px 0;
  }

  .fold1::after {
    width: 100%;
  }
}

@media (max-width: 980px) {
  .popup-content {
    padding: 50px 25px;
  }
}

@media (max-width: 767px) {
  .team-popup-inner {
    flex-direction: column;
  }

	.popup-content ul {
    margin: 5px auto;
}

  .popup-image {
    width: 100%;
  }

  .popup-content {
    padding: 0;
    text-align: center;
  }

  .popup-content .subtitle {
    width: 100%;
  }

  .sgpb-popup-dialog-main-div-theme-wrapper-1::before {
    background: var(--forest);
    color: white;
    top: 0px;
    right: 0px;
    z-index: 1000000;
    line-height: 50px;
    font-size: 22px;
    box-shadow: 0px 0px 10px 0px black !important;
    pointer-events: none;
  }
	.sgpb-popup-close-button-1 {
		top: 0px !important;
		right:0px !important;
	}
}
